import * as $dara from '@darabonba/typescript';
export declare class ModifyNatIpAttributeResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 6CC9456C-2E29-452A-9180-B6926E51B5CA
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
